@charset "utf-8";
/* GLOBAL CSS */

/******************************* 
GLOBAL STYLES
********************************/

body {
	width: 100%;
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, Sans-serif, Tahoma;
	font-size: 12px;
    vertical-align: top;
    background-color: #f4f2e5;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 12px 0px;
}

h2 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}

h3 {
	font-size: 15px;
	margin: 0px;
	padding: 0px 0px 12px 0px;
}

h4 {
	font-size: 11px;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-weight: normal;
	color: #C1CAE6;
}

h4 a {
	color: #C1CAE6;
	text-decoration: none;
}

h4 a:link {
	color: #C1CAE6;
	text-decoration: none;
}

h4 a:visted {
	color: #C1CAE6;
	text-decoration: none;
}

h4 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

h4 a:visited:hover {
	color: #FFFFFF;
	text-decoration: none;
}

h5 {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	margin: 0px;
	padding: 0px 0px 12px 0px;
	color: #eeeeee;
}

h6 {
	font-size: 10px;
	margin: 0px;
	padding: 0px 0px 12px 0px;
	font-weight: normal;
	color: #eeeeee;
}

p {
	margin: 0px;
}

.clearIt {
	clear: both;
	height: 1px;
}

.headerRow {
	width: 100%;
	height: 160px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg/header_blue_bg.png);
	background-position: top;
	background-repeat: repeat-x;
	position: relative;
	z-index: 5;
}
	
.headerContainer {
	width: 970px;
	margin: 0px auto 0px auto;
	padding: 0px;
}

.masterBrand {
	padding: 0px;
	margin: 0px;
	float: left;
}

.hdrRgt {
	float: right;
}

.topSNav {
	padding: 0px;
	margin: 10px 10px 0px 0px;
	float: right;
}

.phone {
	margin: 25px 15px 0px auto;
	float: right;
}

.topSNavItem {
	padding: 0px;
	margin: 0px 10px 0px 10px;
	float: left;
}

.mainMenuRow {
	width: 100%;
	height: 85px;
	margin: -14px auto 0px auto;
	position: relative;
	z-index: 4;
}

table.menuContainer {
	width: 100%;
	height: 85px;
	border: none;
}

table.menuContainer td.menuSides {
	background-image: url(../images/bg/menu_row.png);
	background-position: top;
	background-repeat: repeat-x;
}

table.menuContainer td.menuHouse {
	width: 900px;
	text-align: center;
	vertical-align: middle;
}

table.mainMenu {
	width: 900px;
	height: 85px;
	border: none;
}

table.mainMenu td.navItem {
	text-align: center;
	vertical-align: middle;
	width: 150px;
	background-image: url(../images/bg/menu_row.png);
	background-position: top;
	background-repeat: repeat-x;
	cursor: pointer;
}

table.mainMenu td.navItemA {
	text-align: center;
	vertical-align: middle;
	width: 150px;
	background-image: url(../images/bg/nav_item_slctd.png);
	background-position: top;
	background-repeat: no-repeat;
}

.contentArea {
	width: 100%;
	margin: -85px auto 0px auto;
	padding: 100px 0px 0px 0px;
	background-image: url(../images/bg/index_content.jpg);
	background-position: top;
	background-repeat: repeat-x;
	position: relative;
	z-index: 3;
}

.dropContainer {
	width: 100%;
	margin: 0px auto 0px auto;
	background-image: url(../images/bg/indz_drop_bg.png);
	background-position: center;
	background-repeat: no-repeat;
}
	
.statContainer {
	width: 980px;
	height: 500px;
	margin: 0px auto 0px auto;
	padding: 0px;
	background-image: url(../images/bg/index_content_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

.slideshow {
	width: 354px;
	height: 450px;
	margin: 26px 0px 0px 29px;
	float: left;
	background-image: url(../images/bg/slide_show_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
	
.slideshow img {
	width: 354px;
	height: 450px;
	margin: 0px;
}

.statTxt {
	width: 375px;
	margin: 40px 5px 35px 30px;
	padding: 0px 15px 0px 0px;
	float: left;

}

.scrl_area {
	width: 130px; 
	height: 440px;
	margin: 30px 30px 0px 0px;
	float: right;
	background-image: url(../images/bg/scrl_area_bg.png);
	background-position: center;
	background-repeat: no-repeat;
}

.sc_menu_wrapper {
	width: 98px;
	height: 376px;
	margin: 32px auto 0px auto;
	position: relative;
	overflow: auto;
}

div.sc_menu {
	padding: 0px;
}

.sc_menu a {
	display: block;
	margin-bottom: 5px;
	width: 98px;
	/* When image support is turned off */
	color: #fff;
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.sc_menu a:hover {
	border: none;
	opacity: 1;
	filter: alpha(opacity=100);
}

.sc_menu img {
	display: block;
	margin: 0px auto 0px auto;
	border: none;
}
 
.sc_menu_wrapper .loading {
	position: absolute;
	top: 50%;
	margin: 0 auto;
	width: 94px;
	text-align: center;
	line-height: 30px;
	color: #cccccc;
	border: 1px #cccccc solid;
	background: #565c61;
}

/* Styling tooltip */
.sc_menu_tooltip {
	display: block;
	position: absolute;
	padding: 5px;
	font-size: 11px;
	text-align: center;	
	color: #fff;
	border: 1px #cccccc solid;
	background: #565c61;
}

.indBContainer {
	width: 980px;
	margin: 20px auto 0px auto;
	border: none;
}

.indBox1 {
	width: 320px;
	height: 280px;
	float: left;
	margin: 0px 10px 0px 0px;
	background-image: url(../images/bg/ind_box_bg.png);
	background-position: center;
	background-repeat: no-repeat;
}

.indBox2 {
	width: 320px;
	height: 280px;
	float: left;
	margin: 0px 10px 0px 0px;
	background-image: url(../images/bg/ind_box2_bg.png);
	background-position: center;
	background-repeat: no-repeat;
}

.indBox3 {
	width: 320px;
	height: 280px;
	float: left;
	margin: 0px 10px 0px 0px;
	background-image: url(../images/bg/ind_box3_bg.png);
	background-position: center;
	background-repeat: no-repeat;
}

table.indContact {
	width: 240px;
	border: none;
	margin: 68px auto 0px auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #5060a0;
}

table.indContact td.label {
	text-align: left;
	vertical-align: middle;
	padding: 4px 0px 4px 0px;
	line-height: 23px;
	font-weight: bold;
}

table.indContact td.label a:link {
	color: #5060a0;
	text-decoration: none;
}

table.indContact td.label a:visited {
	color: #5060a0;
	text-decoration: none;
}

table.indContact td.label a:hover {
	color: #5060a0;
	text-decoration: underline;
}

table.indContact td.label a:visited:hover {
	color: #5060a0;
	text-decoration: underline;
}

table.indContact td.inputCell {
	text-align: right;
	vertical-align: middle;
	padding: 4px 0px 4px 0px;
}
	
.inputBox {
	width: 150px;
	height: 20px;
	padding: 0px 2px 0px 2px;
	line-height: 20px;
	font-size: 12px;
	color: #5060a0;
	background-color: #edf1ff;
	border: 1px #bec6e4 solid;
}

.conTxtArea {
	width: 228px;
	height: 60px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5060a0;
	background-color: #edf1ff;
	border: 1px #bec6e4 solid;
	resize: none;
	overflow: auto;
}

.proInfoBoxTxt {
	width: 260px;
	margin: 65px auto 0px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #605128;
	line-height: 18px;
}

.proInfoBoxTxt a:link {
	color: #605128;
	text-decoration: none;
}

.proInfoBoxTxt a:visited {
	color: #605128;
	text-decoration: none;
}

.proInfoBoxTxt a:hover {
	color: #000000;
	text-decoration: none;
}

.proInfoBoxTxt a:visited:hover {
	color: #000000;
	text-decoration: none;
}
	
.indBtmBg {
	width: 100%;
	height: 320px;
	margin: -290px auto 0px auto;
	background-image: url(../images/bg/index_content_btm.jpg);
	background-position: center;
	background-repeat: repeat-x;
	position: relative;
	z-index: 2;
}

.footertopEdge {
	width: 100%;
	height: 30px;
	margin: -5px auto 0px auto;
	background-image: url(../../images/bg/footer_strip.png);
	background-position: top;
	background-repeat: repeat-x;
	position: relative;
	z-index: 99;
}

.footerRow {
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 0px 0px 25px 0px;
	background-color: #1b5f90;
}

.footerContainer {
	width: 1060px;
	margin: 0px auto 0px auto;
	border: none;
}

table.footerContent {
	width: 100%;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #a2b9c9;
}

table.footerContent td.left {
	width: 25%;
	padding: 0px 20px 5px 20px;
	border-right: 1px #a2b9c9 dotted;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	line-height: 20px;
}

table.footerContent td.left a:link {
	color: #a2b9c9;
	text-decoration: none;
}

table.footerContent td.left a:visited {
	color: #a2b9c9;
	text-decoration: none;
}

table.footerContent td.left a:hover {
	color: #a2b9c9;
	text-decoration: underline;
}

table.footerContent td.left a:visited:hover {
	color: #a2b9c9;
	text-decoration: underline;
}


table.footerContent td.right {
	width: 240px;
	padding: 0px 15px 10px 20px;
	font-size: 10px;
	text-align: right;
	vertical-align: middle;
}

table.footerContent td.right a:link {
	color: #a2b9c9;
	text-decoration: none;
}

table.footerContent td.right a:visited {
	color: #a2b9c9;
	text-decoration: none;
}

table.footerContent td.right a:hover {
	color: #a2b9c9;
	text-decoration: none;
}

table.footerContent td.right a:visited:hover {
	color: #a2b9c9;
	text-decoration: none;
}

.subFooterForm {
	margin: 0px;
	border: none;
}

table.subfooterform {
	border: none;
	width: 100%;
	margin: 14px 0px 8px 0px;
}

table.subfooterform td.label {
	width: 50px;
	padding: 2px 0px 2px 0px;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}

table.subfooterform td.inCell {
	padding: 2px 0px 2px 0px;
	text-align: right;
	vertical-align: middle;
}

.subInput {
	width: 90%;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #194f75;
	background-color: #b6d6ec;
	border: 1px #f0f5ff solid;
}